Bitcoin Forum
December 15, 2017, 04:41:51 PM *
News: Latest stable version of Bitcoin Core: 0.15.1  [Torrent].
 
   Home   Help Search Donate Login Register  
Pages: [1]
  Print  
Author Topic: Client installeren (github) onder Linux (Lubuntu)  (Read 614 times)
eXXeZZ
Member
**
Offline Offline

Activity: 86


View Profile
November 03, 2013, 12:57:34 PM
 #1


Beste allemaal,

Graag wil ik wat andere digitale munteenheden zoals Phoenixcoin en Florincoin testen.
Deze kan ik downloaden via github maar het installeren onder Linux geeft een probleem,
op een of andere manier lukt het niet en bij de meeste clients staat dat ik qmake en make
moet doen, maar verdere gegevens ontbreken...
Is er iemand die mij stapje voor stapje kan uitleggen wat ik precies moet doen?

Ik werk met Lubuntu 13.10.

Heel erg bedankt.
1513356111
Hero Member
*
Offline Offline

Posts: 1513356111

View Profile Personal Message (Offline)

Ignore
1513356111
Reply with quote  #2

1513356111
Report to moderator
1513356111
Hero Member
*
Offline Offline

Posts: 1513356111

View Profile Personal Message (Offline)

Ignore
1513356111
Reply with quote  #2

1513356111
Report to moderator
1513356111
Hero Member
*
Offline Offline

Posts: 1513356111

View Profile Personal Message (Offline)

Ignore
1513356111
Reply with quote  #2

1513356111
Report to moderator
Advertised sites are not endorsed by the Bitcoin Forum. They may be unsafe, untrustworthy, or illegal in your jurisdiction. Advertise here.
1513356111
Hero Member
*
Offline Offline

Posts: 1513356111

View Profile Personal Message (Offline)

Ignore
1513356111
Reply with quote  #2

1513356111
Report to moderator
BadAss.Sx
Legendary
*
Offline Offline

Activity: 1316


Bulletproof VPS/VPN/Email @ BadAss.Sx


View Profile WWW
November 03, 2013, 01:19:07 PM
 #2

Geen readme? Wat is de url?

Need BadAss Bulletproof VPS or Bulletproof VPN or why not just mail safe with Safe-Mail. We care about your privacy.
eXXeZZ
Member
**
Offline Offline

Activity: 86


View Profile
November 03, 2013, 02:23:56 PM
 #3


Hallo,

Er is een readme alsmede een readme-qt.rst (omdat ik de gui versie wil).
Deze is hier te vinden: https://github.com/ghostlander/Phenixcoin/blob/master/doc/readme-qt.rst

Quote
First, make sure that the required packages for Qt4 development of your distribution are installed, for Debian and Ubuntu these are:

apt-get install qt4-qmake libqt4-dev build-essential libboost-dev libboost-system-dev \
    libboost-filesystem-dev libboost-program-options-dev libboost-thread-dev \
    libssl-dev libdb4.8++-dev
then execute the following:

qmake
make

Wat betreft de 'required packages for Qt4 development' zijn er een aantal verouderd en niet meer beschikbaar in Lubuntu 13.10.
Ik heb hiervoor de nieuwe versies geinstalleerd.

Hierna moet ik qmake en make doen staat er, maar alleen met die commando's lukt het niet.
Ook als ik de stappen volg in een simpele online qmake tutorial gebeurd er niets.

Ik ben geen expert op dit gebied en met de informatie die voorhanden is weet ik helaas niet welke stappen ik moet ondernemen.

Wat andere software (niet Bitcoin gerelateerd) die ik via Github heb verkregen kon ik wel compileren, maar dat ging dan net
weer effe anders dan in dit geval dus kan ik die zelfde manier nu niet toepassen Sad

eXXeZZ
Member
**
Offline Offline

Activity: 86


View Profile
November 06, 2013, 01:39:56 PM
 #4

Update: heb het voor elkaar, werkt nu perfect  Wink
BadAss.Sx
Legendary
*
Offline Offline

Activity: 1316


Bulletproof VPS/VPN/Email @ BadAss.Sx


View Profile WWW
November 06, 2013, 01:58:04 PM
 #5

Hoe heb je het nu gedaan? Altijd handig voor de volgende die hulp zoekt Wink

Need BadAss Bulletproof VPS or Bulletproof VPN or why not just mail safe with Safe-Mail. We care about your privacy.
Pages: [1]
  Print  
 
Jump to:  

Sponsored by , a Bitcoin-accepting VPN.
Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2006-2009, Simple Machines Valid XHTML 1.0! Valid CSS!